TSHTTPCONNECTOPTIONSGET(3ts)

NAME
TSHttpConnectOptionsGet - TSHttpConnectOptionsGet API function

SYNOPSIS

            #include <ts/ts.h>

    TSHttpConnectOptions TSHttpConnectOptionsGet(TSConnectType connect_type)

DESCRIPTION

Convenience function to obtain a TSHttpConnectOptions struct of the given TSConnectType provided in connect_type with default values.

COPYRIGHT
2026, dev@trafficserver.apache.org